	#pamyky input[type="submit"]{	  background-color:#70726D;color:#FFFFFF; }




 	 	#juwos{height:0;margin:10px;border-style:solid;width:0;	display:inline-block;border-color:transparent transparent transparent #D3D1D6;border-width:10px 0 10px 20px;} 
 #xilaqyqyvu img	{	max-width:100%; }	
  

	 #pamyky input{padding:5px; 		border:4px solid #D3D1D6;border-radius:1px;}


 
 
.a2a_default_style{ display:none;} 
  
	


#wevyw:hover{  	 border-color:transparent #FFFFFF transparent transparent;}
 	
#fygoxebyr
{ border:4px solid #D3D1D6; padding:13px;width:21%;
display:table-cell;
border-radius:19px;background-color:#70726D;color:#FFFFFF;}	  
 	a {	 font-weight:bolder;text-decoration:underline;color:#FFFFFF;	
font-family:Trebuchet;
} 

 #segyg	{ margin:20px auto 20px auto;	width:81%;}   
#pymesih 
{border:4px solid #D3D1D6; border-radius:19px;
display:table-cell; padding:13px;width:79%;background-color:#70726D;  color:#FFFFFF;	} 	
#mefipimu{
 margin:0px auto 11px auto; width:95%;	
} 

   #mefipimu:empty{ display:none;
}
  	 
 	 	 
#pymesih img{border-radius:19px;margin:2px;  max-width:90%;
 
height:auto;
border-color:#D3D1D6;border-style:solid; border-width:4px;	 }    

 	#fogop{	 
border-radius:19px;display:block;background-color:#70726D;	margin:0px 11px;
padding:13px;border:4px solid #D3D1D6;}


 #gahohysy div{
vertical-align:top;border-spacing:0px;
}


 
#wevyw	{ margin:10px;display:inline-block;  border-style:solid; 
border-color:transparent #D3D1D6 transparent transparent;	
height:0;width:0; border-width:10px 20px 10px 0;	
}  			

 

 
 H1 {   font-size:23px;}

 
	#pymesih ol{list-style-type:disc;

margin:0px; padding:0px;} 
 
   html, body	{ font-family:Trebuchet; height:100%;
font-size:13px;
text-align:center;	
background-image:url("http://terminus1525.ca/terminus-wab.gif");	
margin:0 0 0 0; } 	




 #fogop li { 

margin:13px 19px; display:inline-block;
} 

	 #pamyky input[type="submit"]:active
	{opacity:0.7;	filter:alpha(opacity=70); 
}	

 

#zixyhazu{margin:0px auto 11px auto;    width:100%;}


#zixyhazu:empty{display:none;}


#gahohysy	{ border-spacing:11px;table-layout:fixed;display:table; 
width:100%;
}
 
  #pymesih ol li 
{margin:0px 10px; }    



#pymesih img:hover{border-color:#FFFFFF;border-radius:19px;   }
	 
  #juwos:hover{border-color:transparent transparent transparent #FFFFFF;} 	 
#xilaqyqyvu{
 display:block; 
border-radius:19px;background-color:#70726D;
border:4px solid #D3D1D6;padding:13px;
	margin:0px 11px;}

 
 	#pymesih ul{padding:0px;  list-style-type:none;margin:0px;
 }

 

  
#fogop ul  {
	display:inline-block;
margin:0px;
padding:0px;
}
 
 

	#pamyky input[type="text"] {width:51%;
 
margin:0px 10px 10px 0px;;} 
 
	
 #wymyzu a{  	overflow:hidden;margin:0px 10px;	text-overflow:ellipsis;display:inline-block;max-width:100%;word-wrap:normal; }  

 hr{margin:10px 0px;border:2px solid #D3D1D6;

 }




	
 #pymesih ul li { display:inline; }   @media only screen and (max-width: 1020px) {

	.a2a_floating_style.a2a_vertical_style{display:none;
	} 	 
	  	
.a2a_default_style{ 
display:block; }
  	 	} 
 @media only screen and (max-width: 760px), (min-device-width: 760px) and (max-device-width: 1024px)  { 		 .a2a_default_style{ 
display:block; }

	
  

 	#segyg{ width:80%;	margin:11px auto;
display:block;  padding:0px;
}
  
  #pamyky{margin:10px;
}
	
  
#fogop li 
{
display:block; 
}
  

.a2a_floating_style.a2a_vertical_style{display:none;
	} 	 
  
#xilaqyqyvu
{width:100%; padding:5px;
display:block;margin:10px 0px;

}
 	


#fogop {padding:10px 5px;display:block;width:100%;margin:10px 0px;}	
  
 

 #fygoxebyr{display:block; margin:10px 0px; width:100%; 
padding:5px;	 }

 

#wymyzu{
margin:10px;  }  




 #gahohysy{
width:100%;display:block;margin:0px;padding:0px; } 

 

 #pymesih{display:block;
padding:10px 5px;  
width:100%; margin:10px 0px;	} }